hr[data-v-121d6ed5] {
  border-top: 3px solid #3acccc;
}
input[type=radio][data-v-121d6ed5],
input[type=checkbox][data-v-121d6ed5] {
  display: none;
}
.week-container_label[data-v-121d6ed5] {
  width: 50px;
  padding: 5px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.week-container_input:checked + label[data-v-121d6ed5] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.radio-container_label[data-v-121d6ed5] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_input:checked + label[data-v-121d6ed5] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
